GRUB-MKCONFIG(8)

NAVN
grub-mkconfig - generate a GRUB configuration file

OVERSIKT
grub-mkconfig [VALG]

BESKRIVELSE
Lag en grub-oppsettsfil

-o, --output=FIL
    skriv ut generert oppsett til valgt FIL (standard: stdout)

-h, --help
    skriv ut denne meldinga og avslutt

-V, --version
    skriv ut versjon og avslutt

RAPPORTERING AV FEIL
Rapporter feil til <bug-grub@gnu.org>.

SE OGSÅ
grub-install(8)

Den fullstendige dokumentasjonen for grub-mkconfig opprettholdes som en Texinfo manual. Dersom info og grub-mkconfig programmene er riktig installert på ditt sted burde kommandoen

    info grub-mkconfig

gi deg tilgang til hele manualen.

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.